Rapid7 Vulnerability & Exploit Database

SUSE: CVE-2014-0691: SUSE Linux Security Advisory

Back to Search

SUSE: CVE-2014-0691: SUSE Linux Security Advisory

Severity
5
CVSS
(AV:N/AC:L/Au:N/C:P/I:N/A:N)
Published
10/24/2017
Created
07/25/2018
Added
06/09/2021
Modified
02/04/2022

Description

Cisco WebEx Meetings Server before 1.1 uses meeting IDs with insufficient entropy, which makes it easier for remote attackers to bypass authentication and join arbitrary meetings without a password, aka Bug ID CSCuc79643.

Solution(s)

  • suse-upgrade-cluster-md-kmp-default
  • suse-upgrade-cluster-network-kmp-default
  • suse-upgrade-dlm-kmp-default
  • suse-upgrade-gfs2-kmp-default
  • suse-upgrade-kernel-default
  • suse-upgrade-kernel-docs
  • suse-upgrade-kernel-obs-build
  • suse-upgrade-kernel-zfcpdump
  • suse-upgrade-ocfs2-kmp-default

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;